Subject: Re: Job | Tech Support Remote Screening
From: Mipsam J <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 21:03:30 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6191 Applicants

View All

Mipsam J
I'm mipsam,I'm from kanyakumari.I did my under graduation in BBA from manonmaniyam sunderanar university,Nagercoil.Currently I'm pursuing MBA in Anna university,coimbatore.I have an one year experience in lofty optical industry. my role of the company is assistant quality control. My strength are I'm self motivated , hard working and disciplined person.

Shortlist

Reject

Current Designation MBA with1 year experience in quality analysis
Current Company Lofty Optical Industries
Notice Period 3 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Delhi, Delhi / NCR
Education
MBA/PGDM
Anna University
B.B.A/ B.M.S
Manonmaniam Sundaranar University (MSU), Thirunelvelli
Key Skills
Excel, Communication, Effective Team Management, critical thinking, Problem Solving, Organizational skills for job, Team Management Skills, Interpersonal effectiveness, Innovation and ability to learn

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem